ImagickPixelIterator::__construct
ImagickPixelIterator::getCurrentIteratorRow
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::destroy

(No version information available, might be only in CVS)

ImagickPixelIterator::destroy — Deallocates resources associated with a PixelIterator

### Description

bool ImagickPixelIterator::destroy ( void )
Warning

This function is currently not documented; only its argument list is available.

Deallocates resources associated with a PixelIterator.

### Return Values

Returns `TRUE` on success.

ImagickPixelIterator::__construct
ImagickPixelIterator::getCurrentIteratorRow
The ImagickPixelIterator class
PHP Manual